# draw-mhmm -- not currently supported

Usage: draw-mhmm [options] <HMM file>

Description:

> 'draw-mhmm' converts a given Meta-MEME hidden Markov model into a format suitable for input to the graphviz program from AT&T Research.

Input:

- <HMM file> - An HMM in Meta-MEME format (as produced by mhmm) must be provided. If the filename is given as '-', then 'mhmms' will attempt to read the HMM from standard input.

Output:

> The program writes to standard output a description of the HMM in graphviz format.

Options:

- --mintrans <value> - Only include in the graph edges whose transition probabilities exceed the given value.
- --consensus - Print consensus along with motif id.
- --verbosity 1|2|3|4|5 - Set the verbosity level of the output to stderr. The default level is 2.

Bugs: None known.

Author: William Stafford Noble.